/* -*- ObjC -*- */
#ifndef __included_gui_keyboard_h
#define __included_gui_keyboard_h

#include "gui.h"

void gui_update_keyboard(Widget *focus_object);

int gui_keyboard_init(void);
void gui_keyboard_shutdown(void);

#endif
